

body{background: url(../img/bgs-1.png) no-repeat center top;width: 100%; height: 100%; position: relative;}
.wrap{width: 1462px; height: 682px; background: #f7f1e4; position:absolute;top:250px ;left: 228px;}
.main{width: 100%;height: 100%;  }
.back{position: fixed; right: 226px; bottom: 86px; height: 60px; line-height: 60px;  font-size: 26px; font-family: "微软雅黑"; text-decoration: underline; z-index:999;}
.back a{color:#381b08 ; display:inline-block}
.main h2{height: 66px; width:100%;position:absolute; top:40px; text-align: center;}
/*************学校简介*************/

 
.introTxt{color: #381b08;font-family: "微软雅黑"; font-weight: 200; font-size:24px;line-height: 36px;width: 1284px; height: 508px;position: absolute; top:148px;left: 94px; overflow-y: scroll; overflow-x: hidden;
 }
::-webkit-scrollbar {/*隐藏滚轮*/
display: none;
}

/*************学校平面图*************/

.main_02 .Layout{width: 1265px; height: 512px; background: #fffcf6; position: absolute;top:132px ; left: 100px; text-align: center;display: table;}
.main_02 .layoutBox{display: table-cell; vertical-align: middle;width:100%; height:100%;max-width: 1265px; max-height: 511px;}
.main_02 .Layout img{max-width: 1265px; max-height: 511px;vertical-align: middle;}

/*************教室分布图*************/

.main_03 .Layout{width: 1265px;height: 512px;background: #fffcf6;  position: absolute;top:132px ; left: 100px; text-align: center; display: table;}
.main_03 .layoutBox{display: table-cell; vertical-align: middle;width:100%; height:100%;max-width: 1265px; max-height: 511px;}
.main_03 .Layout img{max-width: 1265px; max-height: 511px;}

/*************师资情况*************//*************管理人员*************/
/*************作息时间*************//*************总课表*************//*************校历*************/

.main_08 .detail,.main_07 .detail,.main_04 .detail,.main_09 .detail,.main_13 .detail{
	width: 1265px; height: 512px;max-width: 1265px; max-height: 511px;overflow-x:hidden; 
	overflow-y:scroll;background: #fffcf6; position: relative;top: 130px; left: 74px; text-align: center;
	display: table;
	}
.main_08 .detBox,.main_07 .detBox,.main_04 .detBox,.main_09 .detBox,.main_13 .detBox{
	display: table-cell; vertical-align: middle;
}
.main_04 .detail img,.main_04 .detail div,.main_04 .detail table{max-width: 1265px; max-height: 511px;}
.main_07 .detail img,.main_07 .detail div,.main_07 .detail table{max-width: 1265px; max-height: 511px;}
.main_08 .detail img,.main_08 .detail div,.main_08 .detail table{max-width: 1265px; max-height: 511px;}
.main_09 .detail img,.main_09 .detail div,.main_09 .detail table{max-width: 1265px; max-height: 511px; }
.main_13 .detail img,.main_13 .detail div,.main_13 .detail table{max-width: 1265px; max-height: 511px; }
/*************活动展示*************/ /*************学校荣誉*************//*************校园环境*************/

.main_05 .show{position: absolute;width: 1394px;height: 432px; top:156px ; left:30px ;}

.con_left{
	    background-image: url(../img/left.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 134px;
    left: -92px;
   width: 74px;
   height: 145px;
   cursor: pointer;
   		
}

.con_right{
	    background-image: url(../img/right.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 134px;
    width: 74px;
   height: 145px;
    right: -92px;
   cursor: pointer;
}

.main_06 .show{   position: absolute;
    width: 1250px;
    height: 432px;
    top: 156px;
    left: 105px;}
.picList {overflow: hidden;height: 432px;}
.picList ul li {margin-right: 12px;float: left; border:8px solid #fff;}
.picList ul li a {text-decoration: none; color: #381b08;}
.picList ul li img {width:440px;height: 325px;    min-height: 325px;}
.picList ul li p{width: 400px; height: 42px; background: #e6dabf; font-size: 24px; font-family: "微软雅黑"; line-height: 26px;  text-align: center; padding:24px 20px ;}

.mask{width:100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.7);display: table;text-align: center; z-index: 9999;}
.imgbox{display: table-cell; vertical-align: middle; max-width: 1920px; max-height: 1080px;}
.imgbox img{max-width: 1920px; max-height: 1080px;width: 75%; height: auto;}
.mask i{position: absolute; top: 50px; right: 80px;}
/*************值班安排*************/


/* .main_11 ul{width: 1356px; height: 530px; position: absolute; top: 124px; left: 55px; overflow: hidden;}
.main_11 ul li{width: 418px; height: 530px; margin: 0 17px; background:#fffcf6; float: left;}
.main_11 ul li h3{width: 90%; border-bottom: 3px solid #e6dabf; color: #381b08; font-size: 34px; font-family: "微软雅黑"; text-align: center; font-weight:300;margin-left: 5%;line-height: 64px; margin-top: 10px;}
.main_11 .duty{max-width: 90%; max-height: 400px; margin-top:10px ; margin-left:5%;width: 90%; height: 400px; overflow-x: hidden; overflow-y:scroll ; font-size:24px; color:#333;line-height:34px; } */

/************德育评比展示 **************/

.main_12 .hotBox{width: 1265px; height: 512px; background: #fffcf6; position: absolute;top:132px ; left: 100px;}

 .main_12 .hotBox .body{ height:360px !important; width:1225px; padding:40px 20px;}
  .main_12 .hotBox .body ul li{width:560px !important; height:60px!important ; line-height:60px!important;}
 .main_12 .hotBox .body ul li:nth-child(odd){margin-right:52px;}
.main_12 .page li a{  padding: 6px 17px !important;
    font-size: 22px;color:#381b08}

/************新闻公告 **************/
/*  新闻轮播图*/
.content{width:1260px ; height: 460px;position: absolute;left: 98px;top:132px; background: #fffcf6;}
.slide{width: 590px; height: 408px; margin-left: 24px; margin-top: 18px;}
.slideBox {
	position: relative;
	overflow: hidden;
}

.slideBox ul.items {
	position: absolute;
	float: left;
	background: none;
}

.slideBox ul.items li {
	float: left;
	background: none;
width: 590px; height: 408px; 
}

.slideBox ul.items li  {
	float: left;
	line-height: normal !important;
	padding: 0px !important;
	border: none;
}

.slideBox ul.items li  img {
	margin: 0px !important;
	padding: 0px !important;
	display: block;
	border: none;
width: 590px; height: 408px; 
}

.slideBox div.tips {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 43px;
	overflow: hidden;
		background: none !important;
}

.slideBox div.tips div.title {
	position: absolute;
	left: 0px;
	top: 24px;
	height: 100%;

}

.slideBox div.tips div.title a {
	color: #1e1e1e;
	font-size: 12px;
	line-height: 20px;
	margin-left: 10px;
	text-decoration: none;
	height: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
}

div.nums {
    width: 100%;
    height: 36px;
    position: absolute;
    left: 0px;
    bottom: 0;
    z-index: 99;
    background: rgba(0,0,0,0.6);
}

div.nums a {
	width: 40px;
	height: 12px;
	display: inline-block;
	float: right;
	background-color: white;
	margin-right: 8px;
	font-size: 0px;
	text-align: center;
	margin-top: 10px;
}
div.nums a.active {
	background-color: #c26a60;
}

.hotBox{
	width: 590px;
	height: 408px;
    margin-top: 14px;
    margin-right: 10px;
}
.hotBox .title{
	width: 100%;
	height:40px;
	font-family: "微软雅黑";
}
.hotBox .title span{
	height: 40px;
	display: inline-block;
	background: #f7f1e4;
	margin-right: 20px;
	   padding: 0 16px;
}
.hotBox .title span a{
	display: inline-block;
	color: #381b08;
	line-height: 40px;
    font-size: 26px;
 
	}
.hotBox .title span.active{
	background:#381b08 ;
}
.hotBox .title span.active a{
	
	color: #f7f1e4;
}
.hotBox .body{
	width: 580px;
	height: 318px;
	overflow:hidden;
}
.hotBox .body ul{
	width: 100%;
	overflow: hidden;
}
.hotBox .body ul li{
	width:560px;
	padding-left: 20px;
	background: url(../img/dot.png) no-repeat 0 center;
	font-family: "微软雅黑";
	line-height:46px ;
	font-size:18px;
	border-bottom: 1px dotted #d5d2cb;
	height: 46px;
}
.hotBox .body ul li:hover a{
	color: #9ac24b;
}
.hotBox .body ul li a{
	color: #3d3d39;
	display: inline-block;

	text-overflow: ellipsis; 
	white-space: nowrap;
}
.hotBox .body ul li em{
	color: #3d3d39;
	float: right;
}
.page{
	width: 580px;
	margin: 0 auto;
	margin-top: 10px;
height: 32px;
line-height: 32px;
}
.page li{
	float: left;
}
.page li span{
	PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 2px;
    COLOR: #ff0084;
    MARGIN-RIGHT: 3px;
    PADDING-TOP: 2px;
}
.page li a{
	color:#333;
	    padding: 6px 10px;
    border: 1px solid gainsboro;
}



/**************************新闻详情页******************************************/

.showBox{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
  height: 100%;
 z-index: 10000;
  background: #fff !important;
}

.showBox .box{
	width: 90%;
	height: 96%;
	padding: 5% 2%;
    margin: 0 auto;
}

.showBox .title{
	  border-bottom: 1px dashed #615f5f;

}
.showBox .title h6{
	font-size: 42px;
	width: 100%;
	text-align: center;
	color:#381b08 ;
}
.showBox .title p{
	font-size: 23px;
	width: 100%;
	text-align: center;
	color:#381b08 ;
	line-height: 42px;
}
.showBox .section{
	/*border: 1px solid;*/
	width: 98%;
	height: 66%;
 padding: 2% 1%;
 overflow-y: scroll;
    line-height: 38px;
    font-size: 18px;
    font-family: 微软雅黑;
}
